{
    "component": true,
    "usingComponents": {
        "mobile-main": "/commpents/mobile-frame/index",
        "f6-tree": "/commpents/f6tree/index",
        "van-popup": "@vant/weapp/popup/index",
        "van-picker": "@vant/weapp/picker/index",
        "f-picker": "/commpents/picker/index",
        "f-time-picker": "/commpents/timePicker/index"
    }
}